/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* #3bb5dd */
@media (min-width: 800px){
.fusion-header-wrapper .fusion-header{
background-color: transparent;
}

.fusion-header-wrapper{
	left:0;
	right:0;
	top:0;
	position: absolute;
}

.fusion-load-more-button
{
	color: #fff !important;
}

.logged-in .fusion-header-wrapper{
	
	top:32px;
	
}
}

#main{
	padding-top: 0px !important;
}
.archive.category #main{
	padding-top: 60px !important;
}

.fusion-reading-box-container .reading-box .button{
width: 22%;
margin-top: 20px;
}

.blog #main{
margin-top: 0px !important;
padding-top: 90px !important;
}

@media (max-width: 800px){
.fusion-reading-box-container .reading-box .button{
width: auto;
margin-top: 0px;
}
}

#wpc-banner-button span{
font-size: 40px;
line-height: 40px;
}

.fusion-footer-widget-area{
font-size: 15px;
line-height: 20px;
}

.fusion-footer ul.menu li.menu-item a{
font-size: 15px;
line-height: 20px;
-moz-transition: color .1s ease-out;
-webkit-transition: color .1s ease-out;
-o-transition: color .1s ease-out;
transition: color .1s ease-out;
}

.fusion-footer ul.menu li.current_page_item a{
color: #76b700 !important;
}

.fusion-footer ul.menu li.menu-item a:hover{
color: #76b700 !important;
}

#wpc-taglinebox .reading-box{
background-color: transparent !important;
}

#wpc-taglinebox h2{
color: white;
}

#wcp-main-banner h1, #wcp-main-banner h2, #wcp-main-banner p{
color: white;
margin-bottom: 0.35em;
}

#wcp-main-banner h1, #wcp-main-banner h2{
font-size: 80px !important;
line-height: 80px !important;
}

#wcp-main-banner p{
font-size: 30px;
line-height: 40px;
}

#wpc-banner-button{
padding-top: 23px !important;
}

#wpc-main-ctas h3{
color: #76b700 !important;
padding-bottom: 15px !important;
}

#wpc-partners h2, #wpc-partners p{
color: white !important;
}

#wpc-partners h2{
font-size: 62px !important;
}

#wpc-partners p{
font-size: 28px;
line-height: 34px;
}

#wpc-testimonials .reviews blockquote, #wpc-testimonials .reviews blockquote q{
background-color: transparent !important;
}

#wpc-testimonials .reviews blockquote q{
font-style: normal;
font-size: 21px;
padding-top: 7px;
}

#wpc-testimonials .company-name strong{
font-weight: normal;
font-size: 22px;
}

#wpc-testimonials .testimonial-pagination a.activeSlide{
background-color: #76b700;
}

#wpc-testimonials .author{
margin-top: 3px;
}

#wpc-testimonials .testimonial-pagination a{
border-width: 0px;
background-color: #76b700;
-moz-transition: background-color .1s ease-out;
-webkit-transition: background-color .1s ease-out;
-o-transition: background-color .1s ease-out;
transition: background-color .1s ease-out;
}

#wpc-testimonials .testimonial-pagination a:hover{
background-color: #76b700;
}

#wpc-partners .fusion-image-carousel{
padding-top: 40px;
}

#wpc-testimonials h2{
color: #0daadd;
font-size: 55px;
margin-bottom: 35px
}

.wpc-blue-header{
color: #0daadd !important;
font-size: 55px !important;
}

.fusion-header{
background-color: transparent;
}

#wpc-main-ctas h2.wpc-blue-header{
padding-bottom: 60px !important;
}

h2{
color: #76b700 !important;
font-size: 55px !important;
}

#wcp-main-banner h1, #wcp-main-banner h2, #wpc-taglinebox h2{
color: white !important;
text-transform: uppercase;
}

.wpcf7-form input, .wpcf7-form textarea{
border-width: 1px !important;
border-style: solid !important;
border-color: #d2d2d2 !important;
}

.wpcf7-form input.wpcf7-form-control.wpcf7-submit{
border-width: 0px !important;
}

.wpcf7-form .wpcf7-text, .wpcf7-form textarea{
padding: 13px !important;
}

.fusion-toggle-heading{
font-size: 18px;
color: #0daadd;
}

.fusion-toggle-heading{
color: #666666;
}

.panel-heading{
border-bottom-width: 2px;
border-color: #bcbcbc;
border-bottom-style: solid;
}

#wpc-faq .panel-heading{
border-bottom-width: 0px;
}

#wpc-faq .toggle-content{
font-size: 18px !important;
}

@media (min-width: 1000px){
#wpc-contactforms{
padding-left: 250px !important;
padding-right: 250px !important;
}
}

.blog h2, .fusion-blog-shortcode h2{
font-size: 25px !important;
}

.blog h1.entry-title, .single h1.entry-title, .archive.category h1.entry-title{
font-size: 80px !important;
line-height: 80px !important;
padding-top: 80px;
}

/* pricing table */
.wpc-price-box .panel-container{
padding: 0px;
}

.wpc-price-box .fusion-panel{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border-width: 0px !important;

background-color: rgba(255, 255, 255, 0.75) !important;
}

.wpc-price-box .panel-container{
background-color: transparent !important;
}

.wpc-price-box .panel-heading{
background-color: #0daadd !important;
border-color: white !important;
border-bottom-width: 3px;
}

.wpc-price-box .panel-heading h3{
color: white !important;
font-size: 50px;
padding-top: 5px;
line-height: 60px !important;
}

.wpc-price-box .fusion-panel h4{
color: white !important;
background-color: #92cadc;
padding-top: 10px;
padding-bottom: 10px;
line-height: 30px;
margin-top: -23px;
font-size: 20px !important;
border-color: white !important;
border-bottom-width: 3px;
border-bottom-style: solid;
}

.wpc-price-box .pricing-row{
background-color: transparent !important;
border-width: 0px !important;
height: 140px !important;
}

.wpc-price-box li.list-group-item{
background-color: transparent !important;
border-width: 0px !important;
border-bottom-width: 1px !important;
border-style: solid !important;
border-color: #a2a5a7 !important;
margin-left: 15px !important;
margin-right: 15px !important;
}

.wpc-price-box li.list-group-item:last-child{
border-bottom-width: 0px !important;
padding-bottom: 25px !important;
}

.wpc-price-box span.currency, .wpc-price-box span.integer-part, .wpc-price-box .decimal-part, .wpc-price-box span.time, .wpc-price-box h5{
color: #0b4877 !important;
}

.wpc-price-box span.currency{
font-size: 55px !important;
}

.wpc-price-box span.integer-part{
font-size: 105px !important;
}

.wpc-price-box .decimal-part{
font-size: 35px !important;
top: -38px !important;
}

.wpc-price-box span.time{
font-size: 15px !important;
font-style: normal !important;
margin-left: -35px !important;
white-space: nowrap;
}

.wpc-price-box h5{
font-size: 14px !important;
margin-top: 0px;
}

.wpc-price-box .panel-footer{
background-color: transparent !important;
padding-top: 3px;
}

.wpc-price-box .panel-footer{
font-weight: bold;
}

.wpc-price-box a{
border-radius: 2px;
background: #81b836;
border-width: 0px;
color: #ffffff !important;
padding: 13px 29px;
line-height: 17px;
white-space: nowrap;
display: block;
-moz-transition: background-color .2s ease-out;
-webkit-transition: background-color .2s ease-out;
-o-transition: background-color .2s ease-out;
transition: background-color .2s ease-out;
}

.wpc-price-box a:hover{
background: #94ca4b;
}

.wpc-price-box strong{
font-size: 20px !important;
color: #0daadd !important;
margin-top: -10px;
margin-bottom: -25px;
display: block;
}

.wpc-price-box ul.list-group li.list-group-item{
color: #666666 !important;
line-height: 23px;
}

#wpc-price-box-middle h3{
font-weight: bold;
}

@media (max-width: 800px){
#wcp-main-banner h1, #wcp-main-banner h2, #wcp-main-banner p{
font-size: 25px !important;
line-height: 30px !important;
}

#main .post-content .fusion-fullwidth:first-child{
padding-top: 90px !important;
padding-bottom: 90px !important;
}

#wpc-banner-button span, h2, #wpc-partners h2, #wpc-testimonials h2, #wpc-main-ctas h2.wpc-blue-header, h2, h2.wpc-blue-header{
font-size: 20px !important;
line-height: 30px !important;
}

}
 
.fusion-main-menu > ul > li > a{
text-transform: uppercase !important;
}

.fusion-main-menu > ul > li > a span.fusion-button{
font-size: 20px !important;
}

#wpc-main-ctas a.fusion-button{
display: block;
}

#wpc-main-ctas h2{
padding-bottom: 50px;
}

#wcp-main-banner .fusion-row p.wpc-plans-p{
padding-bottom: 70px;
}

#main .fusion-button span.fusion-button-text, .fusion-footer .fusion-button span.fusion-button-text{
font-size: 22px !important;
}

#main .fusion-button, .fusion-footer .fusion-button{
padding-top: 20px;
}

#wpc-taglinebox a.button span{
font-size: 30px;
}

#wpc-blog-listing{
font-size: 28px;
line-height: 38px;
}

#menu-main-menu li a{
border-top-width: 7px;
border-top-style: solid;
margin-top: 0px;
padding-top: 19px;
border-color: transparent;
}


#menu-main-menu li.current_page_item a{

border-color: #76b700;

}

.page-child p{
height: auto !important;
}

.page-child #main h3{
font-size: 28px;
}

.page-child #main .fusion-one-fourth .fusion-counter-circle{
top: 30px;
}

i.fa img.wpc-custom-icon{
margin-top: -15px;
}

#wpc-contact-toggles .toggle-content{
padding-top: 35px;
padding-bottom: 35px;
}

#wpc-contact-toggles{
padding-top: 40px;
}

.post-content h3{
padding-top: 20px;
}

.post-content h3 span{
font-size: 28px;
}

#wpc-contactforms h2.wpc-blue-header{
padding-bottom: 10px;
}

.current-menu-item a{
color: #76b700 !Important;
}
.fusion-pricing-table
{
	position: relative;
}
.buyOptions
{
	
	left:-150%;
	position:absolute;
	top:0;
	width:100%;
}

.buyOptions a
{
	
	display: inline-block !important;
}
.buyOptions span {
    display: block;
    font-size: 11px;
}
.panel-footer .btn
{
	left:0;
	position:absolute;
	top:0;
        box-sizing: border-box !important;
	width:100%;
}

.panel-footer
{
	height: 65px;
	position:relative;
	margin: 10px;
}

/* #### bootstrap Form #### */
#payment-form {
    margin-left:auto;
    margin-right:auto;

    max-width: 500px;
    background: #FFF;
    padding: 20px 30px 20px 30px;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #DDD;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#payment-form h1 {
    font: 25px "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom: 1px solid #DADADA;
    margin: -10px -30px 30px -30px;
    color: #888;
}
#payment-form h1>span {
    display: block;
    font-size: 11px;
}
#payment-form label {
    display: block;
    margin: 0px 0px 5px;
}
#payment-form label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}
#payment-form input[type="text"], #payment-form input[type="email"], #payment-form textarea, #payment-form select{
    border: 1px solid #CCC;
    color: #888;
    height: 20px;
    line-height:15px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 5px 0px 5px 5px;
    width: 70%;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;    
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
#payment-form select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height:15px;
}
#payment-form textarea{
    height:100px;
    padding: 5px 0px 0px 5px;
    width: 70%;
}
#payment-form .button {
    background: #FFF;
    border: 1px solid #CCC;
    padding: 10px 25px 10px 25px;
    color: #333;
    border-radius: 4px;
}
#payment-form .button:hover {
    color: #333;
    background-color: #EBEBEB;
    border-color: #ADADAD;
}

.searchform .search-table .search-button input[type="submit"]
{
	background: #76b700 !important;
}

#post-404page
{
	padding: 20px 0;
}

#menu-main-menu .sub-menu li.current_page_item a
{
	color: #fff !important; 
	margin-top: 0;
}

.single h2.entry-title {

    line-height: 50px !important;
}

#main .sidebar {

    padding: 20px !important;
    box-sizing: content-box;
}
.archive.category .fusion-post-content h2{
	font-size: 25px !important;
}

.toggle-alert
{
	display: none;
}


.topContact
{
	background: #000 !important;
	border: none !important;
}

.topContact .locations
{
	float: right;
	width: 100%;
}

.topContact .locations .location
{
	float: right;
	margin-left:30px;
	color:#fff;
	font-size: 20px;
	text-transform: uppercase;
	padding-top:5px;
}
.topContact .locations .location a
{
	color:#fff;

}

.textBox *
{
	color: #fff !important;
}

@media (max-width: 600px){
#main
{
	padding-left: 10px !important;
	padding-right: 10px !important;
}

#main .sidebar {

    padding: 5px !important;
 
}

.topContact .locations
{
	float: none;

}

.topContact .locations .location
{
	float: none;
	text-align: center;
}

.fusion-header-wrapper .fusion-header {
    background-color: #000 !important;
}

.fusion-mobile-nav-item a {
  
    line-height: initial !important;
}

}